Debcheck

 

Back to QA

Debcheck - jessie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid jessie wheezy

Problems for source package mupen64plus

Current Source Version: 2.0+1
Current Maintainer: Tobias Loose <TobiasLoose@gmx.de>
Section: main
BTS entry: http://bugs.debian.org/src:mupen64plus

Binary Package: mupen64plus-video-all (Version: 2.0+1)

BTS entry: http://bugs.debian.org/mupen64plus-video-all

Relationships

Package has a Depends on mupen64plus-video-z64 which cannot be satisfied on mips.
Package has a Depends on mupen64plus-video-z64 which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-video-z64 which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-video-z64 which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-video-z64 which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-video-z64 which cannot be satisfied on s390.
Package has a Depends on mupen64plus-video-z64 which cannot be satisfied on armel.
Package has a Depends on mupen64plus-video-rice which cannot be satisfied on mips.
Package has a Depends on mupen64plus-video-rice which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-video-rice which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-video-rice which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-video-rice which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-video-rice which cannot be satisfied on s390.
Package has a Depends on mupen64plus-video-rice which cannot be satisfied on armel.
Package has a Depends on mupen64plus-video-glide64 which cannot be satisfied on mips.
Package has a Depends on mupen64plus-video-glide64 which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-video-glide64 which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-video-glide64 which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-video-glide64 which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-video-glide64 which cannot be satisfied on s390.
Package has a Depends on mupen64plus-video-glide64 which cannot be satisfied on armel.
Package has a Depends on mupen64plus-video-arachnoid which cannot be satisfied on mips.
Package has a Depends on mupen64plus-video-arachnoid which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-video-arachnoid which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-video-arachnoid which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-video-arachnoid which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-video-arachnoid which cannot be satisfied on s390.
Package has a Depends on mupen64plus-video-arachnoid which cannot be satisfied on armel.
Package has a Depends on mupen64plus-video-glide64mk2 which cannot be satisfied on mips.
Package has a Depends on mupen64plus-video-glide64mk2 which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-video-glide64mk2 which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-video-glide64mk2 which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-video-glide64mk2 which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-video-glide64mk2 which cannot be satisfied on s390.
Package has a Depends on mupen64plus-video-glide64mk2 which cannot be satisfied on armel.

Binary Package: mupen64plus (Version: 2.0+1)

BTS entry: http://bugs.debian.org/mupen64plus

Relationships

Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on mips.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on s390.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on armel.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on mips.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on s390.
Package has a Depends on mupen64plus-ui-console | mupen64plus-ui which cannot be satisfied on armel.

Binary Package: mupen64plus-rsp-all (Version: 2.0+1)

BTS entry: http://bugs.debian.org/mupen64plus-rsp-all

Relationships

Package has a Depends on mupen64plus-rsp-z64 which cannot be satisfied on mips.
Package has a Depends on mupen64plus-rsp-z64 which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-rsp-z64 which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-rsp-z64 which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-rsp-z64 which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-rsp-z64 which cannot be satisfied on s390.
Package has a Depends on mupen64plus-rsp-z64 which cannot be satisfied on armel.
Package has a Depends on mupen64plus-rsp-hle which cannot be satisfied on mips.
Package has a Depends on mupen64plus-rsp-hle which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-rsp-hle which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-rsp-hle which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-rsp-hle which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-rsp-hle which cannot be satisfied on s390.
Package has a Depends on mupen64plus-rsp-hle which cannot be satisfied on armel.

Binary Package: mupen64plus-audio-all (Version: 2.0+1)

BTS entry: http://bugs.debian.org/mupen64plus-audio-all

Relationships

Package has a Depends on mupen64plus-audio-sdl which cannot be satisfied on mips.
Package has a Depends on mupen64plus-audio-sdl which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-audio-sdl which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-audio-sdl which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-audio-sdl which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-audio-sdl which cannot be satisfied on s390.
Package has a Depends on mupen64plus-audio-sdl which cannot be satisfied on armel.

Binary Package: mupen64plus-input-all (Version: 2.0+1)

BTS entry: http://bugs.debian.org/mupen64plus-input-all

Relationships

Package has a Depends on mupen64plus-input-sdl which cannot be satisfied on mips.
Package has a Depends on mupen64plus-input-sdl which cannot be satisfied on powerpc.
Package has a Depends on mupen64plus-input-sdl which cannot be satisfied on mipsel.
Package has a Depends on mupen64plus-input-sdl which cannot be satisfied on ia64.
Package has a Depends on mupen64plus-input-sdl which cannot be satisfied on sparc.
Package has a Depends on mupen64plus-input-sdl which cannot be satisfied on s390.
Package has a Depends on mupen64plus-input-sdl which cannot be satisfied on armel.


Last updated: Fri Sep 13 15:27:41 2013

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS